 @charset "UTF-8"; /*===============================================
 [SASS DIRECTORY ]
 [1] Minxin Link
 [2] Minxin Button
 [3] Minxin Triangle
 [4] Minxin LABEL PRODUCT
 [5] Minxin Scrollbars
 [6] Minxin Dev Custom
 ==============================================*/ .no-margin { margin:0 !important; }

 /*Dev Custom */ /*====================================================*/ .lib-list-item-product2 { border:none; }

 .lib-list-item-product2 .image-dev .list-button-dev { position:absolute; top:50%; left:50%; z-index:10; transform:translate3d(-50%, -50%, 0); -moz-transform:translate3d(-50%, -50%, 0); -webkit-transform:translate3d(-50%, -50%, 0); -ms-transform:translate3d(-50%, -50%, 0); }

 .lib-list-item-product2 .image-dev .list-button-dev li { display:inline-block; float:left; height:40px; width:40px; background:#fff; position:relative; border-width:0 1px 0 0; border-style:solid; border-color:#ddd; opacity:0; transition:transform 0.2s ease-in-out, opacity 0.2s ease-in-out; }

 .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(1) { transform:translateX(40px); -moz-transform:translateX(40px); -webkit-transform:translateX(40px); -ms-transform:translateX(40px); z-index:1; transition-delay:0s; }

 .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(2) { transition-delay:0.2s; z-index:2; }

 .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(3) { transition-delay:0.2s; z-index:2; }

 .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(4) { transform:translateX(-40px); -moz-transform:translateX(-40px); -webkit-transform:translateX(-40px); -ms-transform:translateX(-40px); z-index:1; transition-delay:0s; }

 .lib-list-item-product2 .image-dev .list-button-dev li:first-child { border-left:1px solid #ddd; }

 .lib-list-item-product2 .image-dev .list-button-dev li a,.lib-list-item-product2 .image-dev .list-button-dev li button { background:none; position:absolute; width:100%; height:100%; top:0; left:0; line-height:40px; text-align:center; box-shadow:none; border:none; color:#555; width:40px; padding:0; }

 .lib-list-item-product2 .image-dev .list-button-dev li:hover { background:#4f76b8; }

 .lib-list-item-product2 .image-dev .list-button-dev li:hover a,.lib-list-item-product2 .image-dev .list-button-dev li:hover button { color:#fff; }

 .lib-list-item-product2 .caption-dev { text-align:center; padding:0 15px; }

 .lib-list-item-product2 .caption-dev .rating-dev { margin:5px 0; }

 .lib-list-item-product2 .caption-dev .rating-dev .fa-stack-2x { font-size:11px; }

 .lib-list-item-product2 .caption-dev .title-dev { color:#444; font-size:13px; }

 .lib-list-item-product2 .caption-dev .price-dev .price.product-price { font-size:16px; }

 .lib-list-item-product2 .caption-dev .price-dev .price-new { font-size:16px; }

 .lib-list-item-product2 .caption-dev .price-dev .price-old { font-size:12px; }

 .lib-list-item-product2 .caption-dev .add-cart-dev { background:#fff; border:1px solid #ddd; font-size:12px; text-transform:uppercase; color:#999; font-weight:bold; box-shadow:none; border-radius:0; padding:6px 20px; margin:0 0 30px; transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; }

 .lib-list-item-product-over2 .image-dev .list-button-dev li { opacity:1; transition:transform 0.2s ease-in-out, opacity 0.2s ease-in-out; }

 .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(1) { transform:translateX(0); -moz-transform:translateX(0); -webkit-transform:translateX(0); -ms-transform:translateX(0); transition-delay:0.2s; }

 .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(2) { transition-delay:0s; }

 .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(3) { transition-delay:0s; }

 .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(4) { transform:translateX(0); -moz-transform:translateX(0); -webkit-transform:translateX(0); -ms-transform:translateX(0); transition-delay:0.2s; }

 /*EFECT PRODUCT NUMBER*/ .lib-two-img { position:relative; display:block; }

 .lib-two-img .img-1 { opacity:1; position:relative; transition:all 0.5s ease-in-out; }

 .lib-two-img .img-2 { position:absolute; z-index:0; top:0; opacity:0; display:block; transition:all 0.5s ease-in-out; left:50%; transform:translateX(-50%); }

 .lib-two-img-over .img-1 { opacity:0; transform-style:inherit; transition:all 0.5s ease-in-out; }

 .lib-two-img-over .img-2 { opacity:1; transform-style:inherit; transition:all 0.5s ease-in-out; }

 /*EFFECT SLIDERHOME*/ @keyframes myeffect-slideshow { 0% { opacity:0; transform:translateY(-300px); -webkit-transform:translateY(-300px); -moz-transform:translateY(-300px); -ms-transform:translateY(-300px); -o-transform:translateY(-300px); }

 100% { opacity:1; transform:translateY(0); -moz-transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); }

 }

 @-webkit-keyframes myeffect-slideshow { 0% { opacity:0; transform:translateY(-300px); -webkit-transform:translateY(-300px); -moz-transform:translateY(-300px); -ms-transform:translateY(-300px); -o-transform:translateY(-300px); }

 100% { opacity:1; transform:translateY(0); -moz-transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); }

 }

 @-moz-keyframes myeffect-slideshow { 0% { opacity:0; transform:translateY(-300px); -webkit-transform:translateY(-300px); -moz-transform:translateY(-300px); -ms-transform:translateY(-300px); -o-transform:translateY(-300px); }

 100% { opacity:1; transform:translateY(0); -moz-transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); }

 }

 /* ================================================================================ */ .layout-20 .back-to-top { position:absolute; right:40px; top:-30px; width:60px; height:60px; border-radius:100%; line-height:60px; text-align:center; background:url(../../images/icon/id20-icons.png) no-repeat -144px -79px; background-color:#1c2d42; }

 .layout-20 .back-to-top i { display:none; }

 .layout-20 .back-to-top:hover { background-color:#2e4873; }

 .typefooter-20 { position:relative; margin-top:0px; padding-top:0px; background-color:#f6f6f6; color:#666666; }

 .typefooter-20 .so-page-builder .container { padding:0; /* GENERAL */ }

 .typefooter-20 .module .modtitle { color:#222; font-size:16px; line-height:20px; margin-bottom:15px; font-weight:700; text-transform:uppercase; }

 .typefooter-20 .footer-center { padding-top:45px; }

 .typefooter-20 .box-footer .modcontent ul li a { border:0 none; font-size:14px; padding:0; font-weight:400; position:relative; display:inline-block; color:#666; line-height:32px; }

 .typefooter-20 .newsletter-footer11 .newsletter .title-block .page-heading { color:#222; font-size:16px; line-height:20px; margin-bottom:15px; font-weight:700; text-transform:uppercase; }

 .typefooter-20 .newsletter-footer11 .newsletter .title-block .promotext { font-size:14px; line-height:20px; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content { margin-top:15px; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup { display:block; margin-bottom:25px; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group { position:relative; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group .input-box { background-color:#fff; vertical-align:top; border-radius:20px; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group .subcribe { position:absolute; top:0; right:0; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group #txtemail { height:40px; line-height:40px; width:100%; box-shadow:none; padding:0 0 0 20px; border:1px solid #ddd; background-color:#fff; border-radius:20px; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group #txtemail::-moz-placeholder { color:#666; opacity:1; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group #txtemail:-ms-input-placeholder { color:#666; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group #txtemail::-webkit-input-placeholder { color:#666; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .form-group #txtemail:focus { z-index:0; }

 .typefooter-20 .newsletter-footer11 .newsletter .block_content form.signup .subcribe button { font-size:14px; font-weight:400; text-transform:uppercase; height:40px; line-height:40px; padding:0 30px; border-top-right-radius:20px; border-bottom-right-radius:20px; /*== Block policy ==*/ }

 .typefooter-20 .row-top { margin-bottom:45px; }

 .typefooter-20 .so-page-builder .f20-block-policy { padding-top:30px; padding-bottom:22px; }

 .typefooter-20 .f20-block-policy ul { margin:0 -15px; }

 .typefooter-20 .f20-block-policy ul li .item-inner { display:inline-block; }

 .typefooter-20 .f20-block-policy ul li .item-inner .content { float:left; text-align:left; padding-top:7px; position:relative; padding-left:100px; font-size:14px; color:#fff; min-height:80px; }

 .typefooter-20 .f20-block-policy ul li .item-inner .content:before { background:url(../../images/icon/id20-icons.png) no-repeat; border-radius:50%; width:80px; height:80px; top:0; left:0px; position:absolute; content:""; background-color:#fff; }

 .typefooter-20 .f20-block-policy ul li .item-inner .content b { font-weight:400; text-transform:capitalize; font-size:20px; }

 .typefooter-20 .f20-block-policy ul li .item-inner .content span { line-height:20px; margin:0; display:inline-block; width:100%; }

 .typefooter-20 .f20-block-policy ul li:last-child .item-inner:before { display:none; }

 .typefooter-20 .f20-block-policy ul li.item-1 .item-inner .content:before { background-position:13px 24px; }

 .typefooter-20 .f20-block-policy ul li.item-2 .item-inner .content:before { background-position:18px -72px; }

 .typefooter-20 .f20-block-policy ul li.item-3 .item-inner .content:before { background-position:17px -168px; }

 .typefooter-20 .f20-block-policy ul li.item-4 .item-inner .content:before { background-position:18px -266px; }

 .typefooter-20 .block-infos .block-footer-content { position:relative; margin-bottom:25px; padding-left:65px; }

 .typefooter-20 .block-infos .block-footer-content h4 { color:#2a3c52; font-size:16px; font-weight:700; }

 .typefooter-20 .block-infos .block-footer-content:before { background:url(../../images/icon/id20-icons.png) no-repeat -149px 0; border-radius:50%; width:50px; height:60px; top:0; left:0px; position:absolute; content:""; background-color:#fff; }

 .typefooter-20 .block-infos .block-footer-content .e-contact { line-height:20px; }

 .typefooter-20 .content-apps a { display:inline-block; margin:0 10px 0px 0; }

 @media (min-width:1200px) and (max-width:1649px) { .typefooter-20 .content-apps { margin:0 -5px; }

 .typefooter-20 .content-apps a { float:left; padding:0 5px; width:50%; margin:0; }

 }

 .typefooter-20 .socials li { display:inline-block; margin-right:6px; }

 .typefooter-20 .socials li a { display:block; width:40px; height:40px; line-height:40px; text-align:center; background-color:#acacac; font-size:14px; color:#fff; border-radius:100%; /* FOOTER BOTTOM */ }

 .typefooter-20 .footer-bottom { background-color:#1c2d42; padding:20px 0; margin-top:50px; }

 .typefooter-20 .footer-bottom .copyright { text-align:right; color:#999999; }

